Follow

Minimum Requirements to use Fongo

To use Fongo, you need a smartphone with Wi-Fi or a 3G/4G data plan. Other hardware requirements are microphone, touchscreen, location support

For smartphones and tablets, we currently support:

  • iOS 8.0+
  • Android OS 4.0+ (Ice Cream Sandwich)
  • BlackBerry OS 10.2.1+
Was this article helpful?
1 out of 2 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk